跳转到内容

模板:Test/styles.css:修订间差异

来自SS唯基
Tokur233留言 | 贡献
无编辑摘要
攸萨留言 | 贡献
页面内容被替换为“[[Category:CSS页面]]:​
标签替换
 
(未显示3个用户的97个中间版本)
第1行: 第1行:
/* 分页tabs */
/* [[Category:CSS页面]] */
.tabs-container {
  width: 100%;
  margin-bottom: 20px;
}
 
.tabs-pages {
  display: flex;
  list-style: none !important;
  background-color: #e2e9f6;
  border-radius: 4px;
  padding: 0;
}
 
.tab {
  padding: 0.5em 1em;
  color: #244786;
  font-size: 16px;
  margin: 0 0 0 1em;
  transition: background-color 0.2s;
}
 
.tab:focus,
.tab:hover {
  cursor: pointer;
  background-color: #a4c2f8;
}
 
.tab.active {
  background-color: #c3d8fc;
}
 
.tabs-contents {
  width: 100%;
  height: auto;
}
 
.tab-c {
  display: none;
  width: 100%;
  height: auto;
}
 
.tab-c.active {
  display: block;
}
 
.inner-content {
  padding: .5em;
  column-count: 3;
  border: solid #e2e9f6;
  border-radius: 0 0 4px 4px;
  border-width: 0 3px 3px;
}

2026年3月8日 (日) 06:22的最新版本

/* [[Category:CSS页面]] */